#SceneControlPanel {
  //display: flex
  display: none;
  flex-direction: column;
  row-gap: 8px;
  align-items: start;

  .InputText {
    max-width: 200px;
  }

  .SceneControlPanelTitle {
    font-family: "Inter";
    margin: 0;
  }
}
